
.node_page {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.page_content {
    display: flex;
    flex-direction: column;
    flex: 1 1 0;
    justify-content: space-between;
    position: relative;
}

.page_container {
	display: flex;
	flex-direction: row;
	flex: 1 1 0;
	position: relative;
	overflow: hidden;
}

.page_container > .tree_view {
    max-width: 450px;
    padding-left: 15px;
}

.description {
    display: flex;
    flex-direction: column;
    margin: 10px 20px 10px 20px;
}

.empty {
    height: 10px;
}

.node_container {
    display: flex;
    flex: 1 1;
    margin: 10px;
    box-sizing: border-box;
}

.vis_network_main {
    background: #eee;
    flex: 1 1;
}

.vis_network_main canvas {
    position: absolute !important;
}

.vis-edit-mode {
    display: none !important;
}

.vis-tooltip {
    position: absolute;
    background: rgb(247, 231, 164);    
    border: 1px solid #555;
    border-radius: 5px;
    color: #000;
    box-shadow: #000 0px 1px 3px;
    padding: 0px 2px 0px 2px;
    z-index: 1;
    font-family: 'Calibri', sans-serif;
}